<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-05) - alldomains">
<title>Statistics for ultrapremium.pro (2019-05) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jun 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month May 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>135</td><td>920</td><td>26.21 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="39" height="5" alt='Pages: 135' title='Pages: 135' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 920' title='Hits: 920' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 26.21 MB' title='Bandwidth: 26.21 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>78</td><td>197</td><td>5.79 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="23" height="5" alt='Pages: 78' title='Pages: 78' /><br />
<img src="/awstats-icon/other/hh.png" width="56" height="5" alt='Hits: 197' title='Hits: 197' /><br />
<img src="/awstats-icon/other/hk.png" width="58" height="5" alt='Bandwidth: 5.79 MB' title='Bandwidth: 5.79 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>61</td><td>640</td><td>18.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="18" height="5" alt='Pages: 61' title='Pages: 61' /><br />
<img src="/awstats-icon/other/hh.png" width="181" height="5" alt='Hits: 640' title='Hits: 640' /><br />
<img src="/awstats-icon/other/hk.png" width="182" height="5" alt='Bandwidth: 18.26 MB' title='Bandwidth: 18.26 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>34</td><td>52</td><td>396.26 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='Pages: 34' title='Pages: 34' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 52' title='Hits: 52' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 396.26 KB' title='Bandwidth: 396.26 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>17</td><td>229</td><td>6.13 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 17' title='Pages: 17' /><br />
<img src="/awstats-icon/other/hh.png" width="65" height="5" alt='Hits: 229' title='Hits: 229' /><br />
<img src="/awstats-icon/other/hk.png" width="61" height="5" alt='Bandwidth: 6.13 MB' title='Bandwidth: 6.13 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>15</td><td>52</td><td>1.09 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 15' title='Pages: 15' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 52' title='Hits: 52' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='Bandwidth: 1.09 MB' title='Bandwidth: 1.09 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>14</td><td>14</td><td>285.06 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 14' title='Pages: 14' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 14' title='Hits: 14' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='Bandwidth: 285.06 KB' title='Bandwidth: 285.06 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>6</td><td>69</td><td>2.03 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="20" height="5" alt='Hits: 69' title='Hits: 69' /><br />
<img src="/awstats-icon/other/hk.png" width="21" height="5" alt='Bandwidth: 2.03 MB' title='Bandwidth: 2.03 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/be.png" height="14" alt='be' title='be' /></td><td class="aws">Belgium</td><td>be</td><td>5</td><td>76</td><td>2.85 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="22" height="5" alt='Hits: 76' title='Hits: 76' /><br />
<img src="/awstats-icon/other/hk.png" width="29" height="5" alt='Bandwidth: 2.85 MB' title='Bandwidth: 2.85 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>5</td><td>5</td><td>63.31 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 5' title='Hits: 5' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 63.31 KB' title='Bandwidth: 63.31 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/io.png" height="14" alt='io' title='io' /></td><td class="aws">British Indian Ocean Territory</td><td>io</td><td>5</td><td>5</td><td>73.88 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 5' title='Hits: 5' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 73.88 KB' title='Bandwidth: 73.88 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>4</td><td>50</td><td>1.62 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 50' title='Hits: 50' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='Bandwidth: 1.62 MB' title='Bandwidth: 1.62 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>love</td><td>4</td><td>4</td><td>616 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 616 Bytes' title='Bandwidth: 616 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/in.png" height="14" alt='in' title='in' /></td><td class="aws">India</td><td>in</td><td>3</td><td>53</td><td>1.52 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 53' title='Hits: 53' /><br />
<img src="/awstats-icon/other/hk.png" width="16" height="5" alt='Bandwidth: 1.52 MB' title='Bandwidth: 1.52 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/bg.png" height="14" alt='bg' title='bg' /></td><td class="aws">Bulgaria</td><td>bg</td><td>3</td><td>54</td><td>1.56 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='Hits: 54' title='Hits: 54' /><br />
<img src="/awstats-icon/other/hk.png" width="16" height="5" alt='Bandwidth: 1.56 MB' title='Bandwidth: 1.56 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>3</td><td>3</td><td>39.62 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 39.62 KB' title='Bandwidth: 39.62 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/uk.png" height="14" alt='uk' title='uk' /></td><td class="aws">United Kingdom</td><td>uk</td><td>3</td><td>51</td><td>1.37 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='Hits: 51' title='Hits: 51' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='Bandwidth: 1.37 MB' title='Bandwidth: 1.37 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>620 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 620 Bytes' title='Bandwidth: 620 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ml.png" height="14" alt='ml' title='ml' /></td><td class="aws">Mali</td><td>ml</td><td>2</td><td>64</td><td>1.78 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="19" height="5" alt='Hits: 64' title='Hits: 64' /><br />
<img src="/awstats-icon/other/hk.png" width="18" height="5" alt='Bandwidth: 1.78 MB' title='Bandwidth: 1.78 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>2</td><td>3</td><td>133.29 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 133.29 KB' title='Bandwidth: 133.29 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>2</td><td>2</td><td>33.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 33.09 KB' title='Bandwidth: 33.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/se.png" height="14" alt='se' title='se' /></td><td class="aws">Sweden</td><td>se</td><td>2</td><td>2</td><td>308 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 308 Bytes' title='Bandwidth: 308 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ro.png" height="14" alt='ro' title='ro' /></td><td class="aws">Romania</td><td>ro</td><td>2</td><td>42</td><td>988.40 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="12" height="5" alt='Hits: 42' title='Hits: 42' /><br />
<img src="/awstats-icon/other/hk.png" width="10" height="5" alt='Bandwidth: 988.40 KB' title='Bandwidth: 988.40 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/th.png" height="14" alt='th' title='th' /></td><td class="aws">Thailand</td><td>th</td><td>1</td><td>1</td><td>16.63 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 16.63 KB' title='Bandwidth: 16.63 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/za.png" height="14" alt='za' title='za' /></td><td class="aws">South Africa</td><td>za</td><td>1</td><td>1</td><td>5.70 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.70 KB' title='Bandwidth: 5.70 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/il.png" height="14" alt='il' title='il' /></td><td class="aws">Israel</td><td>il</td><td>1</td><td>1</td><td>154 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 154 Bytes' title='Bandwidth: 154 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/dk.png" height="14" alt='dk' title='dk' /></td><td class="aws">Denmark</td><td>dk</td><td>1</td><td>1</td><td>154 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 154 Bytes' title='Bandwidth: 154 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>0</td><td>1</td><td>30.58 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 30.58 KB' title='Bandwidth: 30.58 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
